.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.960000px;}
._0{margin-left:-1.224000px;}
._1{width:1.504800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:47.283200px;}
.fs2{font-size:52.000000px;}
.fs3{font-size:60.000000px;}
.fs4{font-size:64.000000px;}
.y0{bottom:22.650327px;}
.y1{bottom:23.311873px;}
.y2{bottom:34.424435px;}
.y9{bottom:439.536308px;}
.y8{bottom:523.774275px;}
.y7{bottom:780.514016px;}
.y3{bottom:1010.887209px;}
.y5{bottom:1041.981265px;}
.y4{bottom:1070.098912px;}
.y6{bottom:1196.291381px;}
.h2{height:17.304000px;}
.h3{height:25.956000px;}
.h8{height:28.000000px;}
.h7{height:33.098240px;}
.h4{height:37.492000px;}
.h5{height:43.260000px;}
.h6{height:46.144000px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:22.139835px;}
.x2{left:34.907278px;}
.x3{left:44.279827px;}
.x5{left:75.892497px;}
.x6{left:402.559842px;}
.x7{left:602.204707px;}
.x1{left:853.905917px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.380084pt;}
._0{margin-left:-1.044753pt;}
._1{width:1.284432pt;}
.fs0{font-size:20.485356pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs5{font-size:40.358882pt;}
.fs2{font-size:44.384937pt;}
.fs3{font-size:51.213389pt;}
.fs4{font-size:54.627615pt;}
.y0{bottom:19.333333pt;}
.y1{bottom:19.898000pt;}
.y2{bottom:29.383200pt;}
.y9{bottom:375.169067pt;}
.y8{bottom:447.070929pt;}
.y7{bottom:666.212800pt;}
.y3{bottom:862.849333pt;}
.y5{bottom:889.389867pt;}
.y4{bottom:913.389867pt;}
.y6{bottom:1021.102267pt;}
.h2{height:14.769941pt;}
.h3{height:22.154912pt;}
.h8{height:23.899582pt;}
.h7{height:28.251217pt;}
.h4{height:32.001540pt;}
.h5{height:36.924854pt;}
.h6{height:39.386510pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:18.897600pt;}
.x2{left:29.795333pt;}
.x3{left:37.795333pt;}
.x5{left:64.778533pt;}
.x6{left:343.607564pt;}
.x7{left:514.015733pt;}
.x1{left:728.856933pt;}
}
